<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The band is just back from a sell-out Asian ______.</text><choice_g><choice correct="y">tour</choice></choice_g></item>
<item><text>He claims that it's a form of false ______ for working people to vote.</text><choice_g><choice correct="y">consciousness</choice></choice_g></item>
<item><text>I always ask for an aisle ______ when I fly.</text><choice_g><choice correct="y">seat</choice></choice_g></item>
<item><text>We spoke to the duty ______ at the police station.</text><choice_g><choice correct="y">officer</choice></choice_g></item>
<item><text>GDP is considered the broadest ______ of a country's economic activity.</text><choice_g><choice correct="y">measure</choice></choice_g></item>
<item><text>a maker of in-car ______ systems</text><choice_g><choice correct="y">navigation</choice></choice_g></item>
<item><text>Add a little ______ to the evening with a glass of champagne.</text><choice_g><choice correct="y">sparkle</choice></choice_g></item>
<item><text>a complex ______ of events</text><choice_g><choice correct="y">series</choice></choice_g></item>
<item><text>You could hear a collective ______ from the audience.</text><choice_g><choice correct="y">gasp</choice></choice_g></item>
<item><text>He fired his court-appointed ______ and began representing himself.</text><choice_g><choice correct="y">attorney</choice></choice_g></item>
</body>
</exercise>
</batch>

